<?php
include('config.php');

 $sql = "Update tbllenderdetails set Trail=". $_POST['trail'] .", front=".$_POST['front']." where Period=".$_POST['period']." and lenderid=". $_POST['id'];
 $result = mysql_query($sql);
 if($result) {
 	 echo 'Updated';
 }

?>